html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  text-align: justify;
  background-color: rgb(255, 255, 255);
  border: 0px;
  margin: 0px;
  border-collapse: collapse;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

a {
	background-color: transparent;
	color: #cc1d02;
}
a:link {
	color: white;
}

a:visited {
	color: #ffffff;
}

a:hover {
	color: rgb(255, 251, 0);
}

a.uno {color: #3a3a3a;}

a.uno:link {color: #3a3a3a;}

a.uno:hover {color: rgb(192, 32, 3);}

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

button,
input { /* 1 */
  overflow: visible;
}

button,
select { /* 1 */
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}
[hidden] {
  display: none;
}

.centralmessage {
	position: relative;
	left: 50%
	top: 50%;
	margin-left: -125px;
	margin-top: -25px;
	height: 50px;
	line-height: 25px;
	width: 250px;
	text-align: center;
	color: #800;
	font-size: 16px;
}  

.elecateser {
	position: relative;
	width: 100%;
}

.boxelecateser {
	position: relative;
	width: 25%;
	min-width: 300px;
	text-align: left;
	float: left;
}

.boxelecateserspan {
	font-size: 16px;
	color: #3a3a3a;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
}
.boxelecateserspan:hover {
	color: #ff2a00;
}
	
.hrspiegotto {
	height: 20px;
	background-color: rgba(209, 209, 209, 0.89);
}

.fnt28 {
	font-size: 28px
}

.userbox {
	position: fixed;
	top: 60px;
	right: 10px;
	width: 320px;
	height: 200px;
	z-index: 999999999;
	display:none;
}

@media (max-width: 425px) {
	.userbox {
		top: 50px;
		right: 2px;
		width: 308px;
	}
}

.lgtspan {
	cursor: pointer;
	color: #ff2a00;
}
.lgtspan:hover {
	color: #f00;
}